return {
  {
    "nvim-treesitter/nvim-treesitter",
    opts = function(_, opts)
      vim.list_extend(opts.ensure_installed, {
        "cmake",
        "cpp",
        "dockerfile",
        "git_config",
        "git_rebase",
        "gitattributes",
        "gitcommit",
        "gitignore",
        "java",
        "jsdoc",
        "jsonc",
        "kotlin",
        "latex",
        "make",
        "php",
        "scala",
        "sql",
        "svelte",
        "swift",
        "toml",
        "xml",
        "zig",
      })
    end,
  },
}
